/* MAIN STUFF */
.narrow-w {
  max-width: 770px;
}
.wide-w {
  max-width: 1100px;
}
body {
  width: 100%;
  height: 100%;
  position: relative;
}
body , html, h1, h2 , h3, h4, p, a, button {
  padding: 0;
  margin: 0;
  font-family: 'lato',lato,sans-serif;
}
h1, h2, h3, h4 {
  font-weight: 900;
  letter-spacing: -0.03em;
}
a {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media (max-width: 480px) { 
  container-fluid {
    padding-left: 0px;
    padding-right: 0px;
  }
}




/* NAV */
nav {
  position: absolute;
  top: 15px;
  padding: 15px;
  background-color: rgb(255 255 255 / 0.85);
  box-shadow: 0 10px 30px rgb(0 0 0 / 0.05);
  backdrop-filter: saturate(180%) blur(10px); 
  border-radius: 10px;
  border: 1px solid rgb(0 0 0 / 0.09);
  z-index: 1000;
  width: calc(100% - 30px);
  max-width: 740px;
}
nav.scrolled {
  position: fixed;
  top: -5px;
  padding: 20px 15px 15px 15px;
  border-radius: 0 0 10px 10px;
}
nav button {
  background-color: transparent;
  outline: 0;
  border: 0;
  font-weight: bold;
  text-align: center;
  float: right;
  vertical-align: top;
  display: none;
}
#logolink {
  display: inline-block;
}
#logo {
  vertical-align: top;
  width: 170px;
  width: 105px;
  width: 152px;
  padding-right: 10px;
  height: auto;
  display: inline-block;
}
nav a:focus {
  outline: none;
  background-color: var(--light-color);;
}
nav .nav-link {
  vertical-align: top;
  display: inline-block;
  font-size: 15px;
  line-height: 27px;
  margin-left: 35px;
  color: #000;
  text-decoration: none;
  margin: 5px 0 5px 20px;
  padding: 0 6px;
  border-radius: 5px;
}
nav .nav-link:hover {
  background-color: var(--light-color);;
}
nav .nav-cta, .footer-buttons {
  vertical-align: top;
  display: inline-block;
  float: right;
  font-size: 13.5px;
  line-height: 27px;
  color: var(--main-color);
  text-decoration: none;
  margin: 3px 0 2px 15px;
  padding: 2px 13px;
  border-radius: 3px;
  font-weight: bold;
  background-color: var(--light-color);
  border: 1px solid var(--faded-color);
}
nav .nav-cta:hover, .footer-buttons:hover {
  color: #fff;
  background-color: var(--main-color);
  text-decoration: none;
}
nav .nav-cta .fa {
  color: #000;
  width: 20px;
}
#mobile-nav {
  width: 100%;
  height: auto;
  display: none;
  margin-top: 15px;
}
#mobile-nav a {
  width: 100%;
  display: block;
  padding: 15px 0px;
  font-size: 15px;
  color: #000;
  text-decoration: none;
}
nav .nav-mobile-cta {
  color: var(--main-color) !Important;
  font-weight: bold;
  padding-top: 20px !important; 
  border-top: 1px solid #ccc;
  margin-top: 10px;
}
nav .nav-mobile-cta:hover {
  color: #fff;
  background-color: var(--main-color);
}
@media (max-width: 768px) { 
  #logo {
    width: 150px;
  }
  nav {
    background-color: rgb(255 255 255 / 0.80);
    width: calc(100% - 30px);
  }
  nav button {
    display: block;
  }
  nav .nav-link, nav .nav-cta {
    display: none;
  }
} 


/* MAIN AREA */
main {
  margin-top: 150px;
  padding-left: 15px;
  padding-right: 15px;
}
.preh1 {
  font-size: 18px;
  font-weight: 700;
  display: block;
  color: var(--main-color);
  margin: 0 0 15px 0px;
}
.preh1 .fa {
  width: 12px;
  opacity: 0.4;
}
.preh1:hover {
  color: #000;
  text-decoration: none;
}
h1 {
  font-size: 45px;
  margin: 0 0 15px 0;
}
main p, main .content blockquote, main .cat-p {
  font-size: 18px;
  line-height: 180%;
  margin: 25px 0 0 0;
}
main .content img, main .content .videoWrapper {
  margin: 25px 0 0 0;
}

.videoWrapper, .wp-block-embed-youtube .wp-block-embed__wrapper, .wp-block-embed-vimeo .wp-block-embed__wrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
  border-radius: 10px;
}
.videoWrapper iframe,
.videoWrapper embed,
.videoWrapper object,
.wp-block-embed-youtube .wp-block-embed__wrapper iframe, .wp-block-embed-vimeo .wp-block-embed__wrapper iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

main .content img {
  width: 100%;
  height: auto;
  box-shadow: 0 10px 30px rgb(0 0 0 / 0.05);
  border-radius: 10px;
  border: 1px solid rgb(0 0 0 / 0.07);
}
main .content blockquote {
  padding: 0 0 0 20px;
  border-left: 2px solid var(--main-color);
  font-style: italic;
}
main .content h2 {
  font-size: 28px;
  margin: 40px 0 0 0px;
}
main .content h3 {
  font-size: 23px;
  margin: 30px 0 -10px 0px;
}
main .content h4 {
  font-size: 19px;
  margin: 30px 0 -10px 0px;
  color: var(--main-color);
}
main .content .author {
  font-size: 16px;
  color: #666;
  margin: 20px 0 0px 0;
}
main .content .author span {
  opacity: 0.7;
  font-size: 13px;
}
main .content .author img {
  width: 29px;
  height: 29px;
  margin: 0 10px 0 0;
  vertical-align: top;
  display: inline-block;
  border-radius: 50%;
  border: 1px solid rgb(0 0 0 / 0.2);
}
main .content p a, footer p a, main .cat-p a {
  color: #111111;
  -moz-box-shadow: inset 0 -.10em var(--main-color);
  -webkit-box-shadow: inset 0 -0.10em var(--main-color);
  box-shadow: inset 0 -0.10em var(--main-color);
  padding: 1px 2px;
  text-decoration: none;
  font-weight: bold;
}
main .content p a:hover, main .content p a:focus, footer p a:hover, footer p a:focus, main .cat-p a:hover, main .cat-p a:focus {
  color: #111111;
  -moz-box-shadow: inset 0 -1.3em #96F68F;
  -webkit-box-shadow: inset 0 -1.3em #96F68F;
  box-shadow: inset 0 -1.3em #96F68F;
  -moz-box-shadow: inset 0 -1.3em var(--light-color);;
  -webkit-box-shadow: inset 0 -1.3em var(--light-color);;
  box-shadow: inset 0 -1.3em var(--light-color);;
  text-decoration: none;
  outline:none;
}
@media (max-width: 480px) { 
  main {
    margin-top: 135px;
  }
  .preh1 {
    font-size: 16px;
  }
  h1 {
    font-size: 33px;
  }
  main .content h2 {
    font-size: 26px;
  }
  main .content h3 {
    font-size: 22px;
  }
  main .content h4 {
    font-size: 19px;
  }
}

/* LINKS */
.post-link {
  padding: 0 0 0px 0;
  border-bottom: 0px solid #ccc;
  display: block;
  margin: 40px 0 0 0;
  text-decoration: none;
  opacity: 1;
}
.post-link:hover {
  text-decoration: none;
  opacity: 1;
}
.post-link img {
  width: 100%;
  height: auto;
  margin: 0;
  border-radius: 6px;
  border: 1px solid rgb(0 0 0 / 0.1);
}
.post-link .large-thumb {
  width: 100%;
  height: 130px;
  background-size: cover;
  border-radius: 6px;
  border: 1px solid var(--overlay-color);
  background-position: center center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.post-link .large-thumb div {
  width: 100%;
  height: 130px;
  background-size: 1px 1px;
  background-blend-mode: normal;
  border-radius: 6px;
  background-color: var(--overlay-color);
  border: 1px solid var(--faded-color);
  background-position: center center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.post-link:hover .large-thumb div {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 0;
}
.post-link:hover .large-thumb {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  widtH: 102%;
  height: 133px;
  margin: -1.5px -1%;
}
.post-link h2 {
  font-size: 28px;
  color: #000;
  margin-top: 6px;
  padding-right: 10px;
}
.post-link date {
  margin: 10px 0 0 0;
  font-weight: bold;
  font-size: 15px;
  color: var(--main-color);
  display: block;
}
.small-link h2 {
  font-size: 24px;
}
.small-link date {
  font-size: 14px;
}
.small-link img {
  width: 100%;
  height: auto;
  margin: 0;
  border-radius: 6px;
  border: 1px solid rgb(0 0 0 / 0.1);
}
.small-link .small-thumb {
  width: 100%;
  height: 95px;
  background-size: cover;
  border-radius: 6px;
  border: 1px solid var(--overlay-color);
  background-position: center center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.small-link .small-thumb div {
  width: 100%;
  height: 95px;
  background-size: 1px 1px;
  background-blend-mode: normal;
  border-radius: 6px;
  background-color: var(--overlay-color);
  border: 1px solid var(--faded-color);
  background-position: center center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.small-link:hover .small-thumb div {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 0;
}
.small-link:hover .small-thumb {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  widtH: 102%;
  height: 98px;
  margin: -1.5px -1%;
}


.view-more {
  color: var(--main-color);
  font-weight: bold;
  font-size: 15px;
  margin: 25px 0 0 0;
  display: block;
}
.view-more:hover {
  color: #000;
}

@media (max-width: 480px) { 
  .post-link h2 {
    font-size: 26px;
    margin-top: 10px;
  }
  .post-link .large-thumb, .post-link .large-thumb div {
    height: 165px;
  }
  .small-link img {
    display: none;
  }
  .small-link h2 {
    font-size: 22px;
  }
  .small-link {
    margin: 25px 0 0 0;
  }
}

/* sUBSCRIBE */
section {
  padding-left: 15px;
  padding-right: 15px;
}
#subscribe {
  padding: 35px 75px 15px 75px;
  border-radius: 10px;
  background-color: var(--light-color);
  margin: 50px 0 15px 0;
  border: 1px solid var(--faded-color);; 
  background-color: var(--lightest-color);
}
#subscribe h2 {
  font-size: 26px;
  margin: 0 0 15px 0;
}
#subscribe p {
  margin: 0 0 10px 0;
  font-size: 15px;
  color: rgb(0 0 0 / 0.5);
}
#subscribe iframe {
  margin: 10px auto 0 0; 
  width: 100%; 
  max-width: 400px; 
  height: 180px;
}

@media (max-width: 480px) { 
  #subscribe {
    padding: 25px 25px 5px 25px;
  }
  #subscribe h2 {
    font-size: 26px;
    margin: 10px 0 10px 0;
  }
}

/* PAGINATION */
.pagination>li>a, .pagination>li>span {
  color: var(--main-color);
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  background-color: var(--main-color);
  border-color: var(--main-color);
}

/* FOOTER */
#footer {
  width: 100%;
  height: auto; /*
  border-top: 1px solid var(--faded-color);
  background-color: var(--lightest-color); */
  margin-top: 100px;
  background-image: url('footer-bg.pnga');
  background-position: bottom center;
  background-size: 1300px auto;
  background-repeat: repeat-x;
  padding-bottom: 50px;
}
footer {
  padding: 50px 15px;
  border-top: 1px solid rgb(0 0 0 / 0.19);
}
footer .preh2 {
  color: var(--main-color);
  font-size: 14px;
  font-weight: 900;
  display: block;
  margin: 0 0 10px 0;
}
.footer-buttons {
  border-radius: 5px;
  font-size: 15px;
  width: 100%;
  margin: 15px 0 8px 0;
  text-align: center;
  padding: 9px;
}
#face-line {
  text-align: center;
  margin: 35px 0;
}
#face-line div {
  width: 100%;
  height: 25px;
  border-bottom: 1px solid rgb(0 0 0 / 0.09);
}
#face-line img {
  width: 56px;
  height: 56px;
  margin: -28px auto 0 auto;
  border: 1px solid rgb(0 0 0 / 0.09);
  border-radius: 50%;
}
footer h2 {
  font-size: 28px;
}
footer h3 {
  font-size: 17px;
  margin: 0 0 15px 0;
}
footer p {
  font-size: 16px;
  line-height: 180%;
  padding: 0;
  margin: 0 0 50px 0;
}
.project-link {
  border-radius: 6px;
  font-size: 14px;
  margin: 0px 0 18px 0;
  display: block;
  color: #555;
}
.project-link b {
  display: block;
  font-weight: 700;
  font-size: 16px;
  margin: 1px 0 0px 0;
}
.project-link img {
  vertical-align: top;
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 3px;
  vertical-align: top;
  margin: 2px 5px 0 0;
}
.project-link:hover {
  text-decoration: none;
  background-color: #fcfcfc;
  color: #000;
}
.viewall {
  color: #000;
  display: block;
  margin: 0 0 50px 0;
}
footer span {
  display: block;
  font-size: 14px;
  color: #666;
  margin: 50px 0 0 0;
  width: 100%;
  height: auto;
}
footer span a {
  color: #666;
  font-size: 16px;
}
footer span a:hover {
  color: #000;
}
#sendview b {
  color: #e74c3c;
}
#smallersaas b {
  color: #43A83E;
}
#hoverpost b {
  color: #a259e9;
}
#thoughts b {
  color: #000000;
}
@media (max-width: 480px) { 
  #face-line img {    
    width: 50px;
    height: 50px;
    margin: -25px auto 0 auto;
  }
  footer {
    padding: 30px 15px;
  }
  .footer-buttons {
    margin: 0px 0 8px 0;
    padding: 5px;
  }
  #footer {
    background-size: 450px 100px;
  }
  footer span {
    margin: 15px 0 0 0;
  }
}


/* BACKGROUND PARALLAX */



.parallax_holder {
  width: 100%; height: 354px; display: block; position: absolute; z-index: -1; opacity: 0.8;
}
.bg {
  position:absolute;
  top:-75px;
  bottom:0;
  left:0;
  right:0px;
  background:
    url('https://greggblanchard.com/wp-content/uploads/2022/11/parallax-sm-frontclouds.png') 25% 0, 
    url('https://greggblanchard.com/wp-content/uploads/2022/11/parallax-sm-backclouds.png') 75% 0, 
    url('https://greggblanchard.com/wp-content/uploads/2023/05/parallax-sm-sun-right.png') no-repeat 100% 0, #fff;
  -webkit-animation: moving-images 300s linear infinite;
     -moz-animation: moving-images 300s linear infinite;
       -o-animation: moving-images 300s linear infinite;
          animation: moving-images 300s linear infinite;
}

@keyframes moving-images {
  0%   {left:0;}
  50%  {left:-9999px;}
  100% {left:0;}
}
@-moz-keyframes moving-images {
  0%   {left:0;}
  50%  {left:-9999px;}
  100% {left:0;}
}
@-webkit-keyframes moving-images {
  0%   {left:0;}
  50%  {left:-9999px;}
  100% {left:0;}
}
@-o-keyframes moving-images {
  0%   {left:0;}
  50%  {left:-9999px;}
  100% {left:0;}
}


.footer_parallax {
  width: 100%;
  height: 500px;
  position: absolute; 
  z-index: -1; 
  opacity: 1;
  bottom: 0;
  background-position: bottom center;
  background-size: 1300px auto;
  background-repeat: repeat-x;
  background-image: url('https://greggblanchard.com/wp-content/uploads/2026/02/footer-bg-mountains-o.png');
  overflow: hidden;
}

.footer_parallax #layer_1 {
  width: 100%; height: 500px;
  background-position: bottom center;
  background-size: 1300px auto;
  background-repeat: repeat-x;
  background-image: url('https://greggblanchard.com/wp-content/uploads/2026/02/footer-bg-mountains-o.png');
  background-color: #fff;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}

.footer_parallax #layer_2a {
  width: 300%; height: 500px;
  background-position: bottom center;
  background-size: 1100px auto;
  background-repeat: repeat-x;
  background-image: url('https://greggblanchard.com/wp-content/uploads/2026/02/footer-bg-clouds-o-a.png');
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: myAnimation 90s linear infinite;
}

@keyframes myAnimation {
  0% {margin-right: 100%;}
  50% {margin-left: -100%}
  100% {margin-right: -100%}
}
.footer_parallax #layer_2b {
  width: 400%; height: 500px;
  background-position: bottom center;
  background-size: 1100px auto;
  background-repeat: repeat-x;
  background-image: url('https://greggblanchard.com/wp-content/uploads/2026/02/footer-bg-clouds-o-b.png');
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: myAnimation2 90s linear infinite;
}

@keyframes myAnimation2 {
  0% {margin-right: 150%;}
  50% {margin-left: -150%}
  100% {margin-right: -150%}
}


.footer_parallax #layer_3 {
  width: 100%; height: 500px;
  background-position: bottom center;
  background-size: 1300px auto;
  background-repeat: repeat-x;
  background-image: url('https://greggblanchard.com/wp-content/uploads/2026/02/footer-bg-trees.png');
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}


@media (max-width: 480px) {
  .footer_parallax #layer_1, .footer_parallax #layer_3 {
    background-size: 1000px auto;
  }
  .footer_parallax #layer_2a, .footer_parallax #layer_2b {
    background-size: 800px auto;
  }
}